{
  "type": "service_account",
  "project_id": "nnbjhj-api4",
  "private_key_id": "3ec44d9f117b2f4e4c38510bea29069e8c7148f8",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDCvqRQmgPQmY6x\nxbKS2iqidY9dRdJkINnWUM4gtAAWR3kIuEwrHGe2grSrXcbVcagSjFAif8j4SNDw\nMeqyQNELnI4p8Xx82SlbH6ugTJ2LgT4sfG/fesneAax9mIbnv+xUAKOtnocPmzg9\n7weNjuJSOLFKwHurl4xcAgpdBIq2hQLIwD1dVQzQIosuWa8/L5ZfSbZHkQURSJUt\nx3HYhwTOplyA8tLK6I6qRKfCRZQ+7s8oJe9YfTcrtWSgHlHd8JwhELxa1plyh+Ft\nowwF4LBTngLaZZAfHXlcjmV5Ea3ThoSlembKZTfFh2/loTi+6OQRlS3NmN+KFOTH\nRrhVRQmpAgMBAAECggEAAjnFjPpFouOuYs+8m7sMk7C+Q7Whku1hL/badDs6aQbG\nFlhs3m1Dri1OPUskE5pp7lRWMh69wECsyqH3abQd74EJiucsogylUVpKTtmxTz/Z\n4w5FBQvVNMlWHFVa7VkfLVKYjEpshrwiZ2rM7kw8v+3P8OfEQhDIVODdF3UO1Mkp\nP1Pv6WTsdQRzmq92xwuOx2XYB6+Hex2uKvL9II47Bc1eIhitjyYR4pfyP/v31xmN\nVhxUpOvW0qWx13NWDbzRVXnEU+VSL7ZrpMGzA/o2RKM4ANQQf0mCIK/Txuu0K1IC\nz2nQCFiqzcAWT5jkJSQUTTJ8YfVtlMm/7bbXVZO0dQKBgQD18llGsB77+RnSuVbg\nEw+QQKfxj7LjmJM4YzbKZoumOCUfY1D25gO04/097RDtVqGYtwRZoabNylTVunyG\nXFcQKIMOgOAzGJMC9AlRZ7qWSw8UbuGBF5mw69jnxU3Z8tHRjcaF/b+Zy1+EKocl\nzfJlTAgGENuyfgivY4BDRcr1QwKBgQDKtICEEGLkFfRXrxeAC4phZHxeACLF/kr4\nFxKCARG63BisYV78bF6EGbus2OQMvMKjloAAm6vGhcWPh+vKdKfgomNdTfL0Lq8F\nuF9cZP4HSVTzMFz7xN0wnoYqZE44soCz+RIPOna9nu+BM1evILyU5LoSvHY9uIm9\n8mFFaKugowKBgQDgnpumkYdavSA2cgrDzuSx7Dr1xTWt41ThdMs/gvQbtL9CsWPq\nehv8gxRwECkbeblQTiXs7lP3MsjUAeNkmsTw/u7iuhUI1XK+ib5Q2JlyVc7J7JKL\nYdB94ohQ9MOrP7cc2YzsJtlsTm9Ht8eCYVr15MCXOaJMnAq2k/s6dW1tHQKBgEBG\nfh3iSElEwObw6UW74xRA1cLEzkH0AXercT3x8tpKojQ+5+yovEutETqcx6tWS22t\n8ka/FffsQRnjIpxe40CynUlfxzMwfmUU8oAMshRDZ4F5i3J2GSEqkyZsCfWmfHMU\n/mn/wtkbxZw1WI96lPGtmWcJhYDKvDqT2c41g357AoGAOmB1jj8a6nPrwP4CchAG\n9a5/cEZrBWazA64cNb843qqH07Zhzl+uXkYKYk/aEH0EtIB9t1kbzt4R3x8NS75n\nis878/D9YpPja3AqnbgTwMaQm5nW1JeFUUkRXvSl8BaQFd8S9NDX2sabDl+kvj/S\nt1M91xcqanhZjwwxOT1OYJs=\n-----END PRIVATE KEY-----\n",
  "client_email": "zdfdg-api4@nnbjhj-api4.iam.gserviceaccount.com",
  "client_id": "100266426160898929599",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/zdfdg-api4%40nnbjhj-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
